:root {
  --primary-0: #fff9ff;
  --primary-50: #f9e9ff;
  --primary-100: #e8cdff;
  --primary-200: #d1b6ff;
  --primary-300: #b89dff;
  --primary-400: #9f84e5;
  --primary-500: #876bca;
  --primary-600: #7054b0;
  --primary-700: #5a3c96;
  --primary-800: #45247d;
  --primary-900: #310864;
  --primary-950: #241045;
  --primary-1000: #181028;

  --neutral-0: #ffffff;
  --neutral-50: #f2f2f2;
  --neutral-100: #dedede;
  --neutral-200: #cacaca;
  --neutral-300: #b0b0b0;
  --neutral-400: #989898;
  --neutral-500: #808080;
  --neutral-600: #686868;
  --neutral-700: #525252;
  --neutral-800: #3d3d3d;
  --neutral-900: #282828;
  --neutral-950: #1f1f1f;
  --neutral-1000: #161616;
}
.hide-itdh {
	display: none !important;
}


.itdh-delivery  .material-symbols-outlined {
 font-size: 18px !important;
}

.itdh-delivery fieldset {
  padding: 0;
  border: none;

  display: flex;
  flex-direction: column;
  gap: 0.5em;

  width: 100%;
}

.itdh-delivery legend {
  font-weight: 600;

  margin-bottom: 0.875em;
}


.itdh-delivery .form-cover {
  width: 100%;

  max-width: 650px;
  background-color: white;
  box-shadow: 0 5px 16px -5px rgba(0, 0, 0, 0.2);
  border-radius: 8px;
  padding: 3em 2em;
  margin-right: auto;
  margin-left: auto;
}

/* ===================== */
/* ===================== */
/* Code Here ↓ */

.account-selection__option {
  display: flex;
  align-items: center;
  gap: 0.5em;
  
  padding: 0.875em !important;
  
  border: 2px solid var(--neutral-100) !important;
  border-radius: 8px !important;
  
  width: 100%;
  
  cursor: pointer !important;
}

.account-selection__input {
  accent-color: var(--primary-500) !important;
}

.account-selection__text {
  flex-grow: 1;
  
  color: var(--neutral-500) !important;
}

.account-selection__icon {
  color: var(--neutral-400) !important;
}

.account-selection__input:checked ~ .account-selection__text {
  color: var(--primary-800) !important;
}

.account-selection__input:checked ~ .account-selection__icon {
  color: var(--primary-500) !important;
}

.account-selection__option:has(
  .account-selection__input:checked
)
{
  border-color: var(--primary-500) !important;
}
.sub-text {
	text-align: center;
}
#itdh-2, #itdh-3 {
	margin-top: 40px;
	margin-bottom: 20px;
}
body .itdh-input {
	width: 90% !important;
	height: 36px !important;
}
body .itdh-btn {
	width: 90% !important;
}
body .itdh-invalid {
	border: 1px solid red;
}
.itdh-date {
	display: inline-block;
	padding: 10px;
	border: 1px solid #c85f43;
	background-color: #f9f3e9;
	margin-top: 10px;
	margin-right: 10px;
	cursor: pointer;
}
#datainput2 {
	margin-top: 20px;
}
body .custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color:red !important;
}
.itdh-tc {
	text-align: center;
}
.itdh-tc .part1 {
	text-align: center;
	border: 1px solid #c85f43;
	background-color: #f9f3e9;
	padding: 10px;
	margin-top: 20px;
}
.itdh-tc .itdh-btn {
	margin-top: 15px;
}
.itdh-reyurn {
    max-height: 450px;
    overflow-y: auto;
}
}